Subject: [CSCI4320] exam 1 -- open book and notes but not computer

From: Berna Massingill <[email-masked]>
Date: Thu, 21 Oct 2004 02:36:41 -0500

A couple of people have asked, so let me clarify:  For the exam,
you can use your textbook and any printed notes you care to bring,
but strictly speaking the rules are "no computer use", so if your
notes are online, please print them out.  

-- blm